.link {
	display: inline-block;
}

.page .link-arrow {
	position: relative;
	color: #272b37;
	transition: all 0.2s ease-in-out;
}

.page .link-arrow::before {
	width: 0;
	display: inline-block;
	font-family: 'Material Design Icons';
	font-size: .83em;
	color: #bf0a30;
	content: '\f14f';
	transition: inherit;
	transform: scale(0);
}

.page .link-arrow:hover {
	color: #272b37;
}

.page .link-arrow:hover::before {
	padding-right: 1.4em;
	transform: scale(1);
}

.link-inherit {
	color: inherit;
}

.link-inherit:hover {
	color: #bf0a30;
}

.link-inherit-primary {
	color: inherit;
}

.link-inherit-primary:hover {
	color: #bf0a30;
}

.link-large {
	font-size: 1.625rem;
	font-family: "Crimson Text", serif;
	line-height: 1.3;
}

.link-large:hover {
	text-decoration: underline;
}

* + .link-container {
	margin-top: 0.375rem;
}

.context-dark .link-arrow {
	color: #fff;
}

.context-dark .link-arrow:hover {
	color: #fff;
}

.context-dark .link-inherit:hover {
	color: #fff;
}

.context-dark .link-inherit-primary {
	color: inherit;
}

.context-dark .link-inherit-primary:hover {
	color: #bf0a30;
}

.context-dark .link-contrast {
	color: #fff;
}

.context-dark .link-contrast:hover {
	color: #bf0a30;
}

@media (min-width: 1200px) {
	.link-large {
		font-size: 3.135rem;
		line-height: 3.1875rem;
	}
	* + .link-container {
		margin-top: 0.75rem;
	}
}

.privacy-link:hover {
	text-decoration: underline;
}